/*media end*/
/*------------------------------------------------------------
contact
------------------------------------------------------------*/
.c-layout {
  background-color: #E1E1E1;
  padding: 51px 0 100px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout {
    padding: 3.06rem 0 6rem; } }
@media screen and (max-width: 767px) {
  .c-layout {
    padding: calc((100vw / 768) * 48) 0 calc((100vw / 768) * 84); } }
.c-layout__title {
  text-align: center;
  font-size: 5.4rem;
  letter-spacing: 0.05em;
  line-height: 1.2;
  font-weight: 600;
  margin-bottom: 35px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__title {
    margin-bottom: 2.1rem;
    font-size: calc((100vw / 1280) * 54); } }
@media screen and (max-width: 767px) {
  .c-layout__title {
    font-size: calc((100vw / 768) * 36);
    letter-spacing: 0.03em;
    margin-bottom: calc((100vw / 768) * 42); } }
.c-layout__content {
  background-color: #fff;
  padding: 77px 110px 100px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__content {
    padding: 4.62rem 6.6rem 6rem; } }
@media screen and (max-width: 767px) {
  .c-layout__content {
    padding: calc((100vw / 768) * 54) calc((100vw / 768) * 40) calc((100vw / 768) * 80); } }
.c-layout__desc {
  margin-bottom: 59px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__desc {
    margin-bottom: 3.54em; } }
@media screen and (max-width: 767px) {
  .c-layout__desc {
    margin-bottom: calc((100vw / 768) * 84); } }
.c-layout__desc-txt {
  font-size: 1.4rem;
  line-height: 1.4;
  letter-spacing: 0.03em; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__desc-txt {
    font-size: calc((100vw / 1280) * 14); } }
@media screen and (max-width: 767px) {
  .c-layout__desc-txt {
    font-size: calc((100vw / 768) * 26);
    line-height: 1.35; } }
.c-layout__desc-txt:not(:last-child) {
  margin-bottom: 23px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__desc-txt:not(:last-child) {
    margin-bottom: 1.38rem; } }
@media screen and (max-width: 767px) {
  .c-layout__desc-txt:not(:last-child) {
    margin-bottom: calc((100vw / 768) * 32); } }
.c-layout__desc-txt--color a {
  color: #D30B0B;
  text-decoration: underline !important; }

.c-layout__navigation {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  max-width: 765px;
  margin: 0 auto 80px;
  border: 1px solid #BBBBBB; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__navigation {
    max-width: 45.9rem;
    margin: 0 auto 4.8rem; } }
@media screen and (max-width: 767px) {
  .c-layout__navigation {
    max-width: 100%;
    margin-bottom: calc((100vw / 768) * 56); } }
.c-layout__navigation-item {
  width: 33.333%;
  position: relative; }

.c-layout__navigation-item:not(:last-child):before, .c-layout__navigation-item:not(:last-child):after {
  content: "";
  position: absolute;
  top: -1px;
  width: 0;
  height: 0;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
  border-left: 15px solid #fff;
  border-right: none; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__navigation-item:not(:last-child):before, .c-layout__navigation-item:not(:last-child):after {
    top: -0.06rem;
    border-top-width: 1.8rem;
    border-bottom-width: 1.8rem;
    border-left-width: 0.9rem; } }
@media screen and (max-width: 767px) {
  .c-layout__navigation-item:not(:last-child):before, .c-layout__navigation-item:not(:last-child):after {
    top: calc((-100vw / 768) * 2);
    border-top-width: calc((100vw / 768) * 35);
    border-bottom-width: calc((100vw / 768) * 35);
    border-left-width: calc((100vw / 768) * 17); } }
.c-layout__navigation-item:not(:last-child):before {
  right: -7px;
  z-index: 2; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__navigation-item:not(:last-child):before {
    right: -0.42rem; } }
.c-layout__navigation-item:not(:last-child):after {
  right: -8px;
  border-left-color: #BBBBBB;
  z-index: 1; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__navigation-item:not(:last-child):after {
    right: -0.48rem; } }
.c-layout__navigation-item:first-child span:before {
  display: none; }

.c-layout__navigation-item:last-child span:after {
  display: none; }

.c-layout__navigation-item span {
  font-weight: bold;
  display: block;
  text-align: center;
  background-color: #fff;
  color: #555;
  font-size: 1.6rem;
  letter-spacing: 0.03em;
  line-height: 1.75;
  padding: 15px 5px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__navigation-item span {
    padding: 0.9rem 0.3rem;
    font-size: calc((100vw / 1280) * 16); } }
@media screen and (max-width: 767px) {
  .c-layout__navigation-item span {
    font-size: calc((100vw / 768) * 24);
    line-height: 1.1;
    padding: calc((100vw / 768) * 20) calc((100vw / 768) * 10); } }
.c-layout__navigation-item.is-active:not(:last-child):before {
  border-left-color: #E6E6E6; }

.c-layout__navigation-item.is-active span {
  background-color: #E6E6E6; }

.c-layout__navigation-item.is-active span:before, .c-layout__navigation-item.is-active span:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 10px; }

@media screen and (max-width: 767px) {
  .c-layout__navigation-item.is-active span:before, .c-layout__navigation-item.is-active span:after {
    width: calc((100vw / 768) * 10); } }
@media screen and (max-width: 480px) {
  .c-layout__navigation-item.is-active span:before, .c-layout__navigation-item.is-active span:after {
    display: none; } }
.c-layout__navigation-item.is-active span:after {
  right: -3px;
  background-color: #fff; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__navigation-item.is-active span:after {
    width: 0.6rem;
    right: -0.18rem; } }
@media screen and (max-width: 767px) {
  .c-layout__navigation-item.is-active span:after {
    right: calc((-100vw / 768) * 4); } }
.c-layout__navigation-item.is-active span:before {
  left: -6px;
  background-color: #E6E6E6; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__navigation-item.is-active span:before {
    left: -0.36rem; } }
@media screen and (max-width: 767px) {
  .c-layout__navigation-item.is-active span:before {
    left: calc((-100vw / 768) * 6); } }
.c-layout__form-txt {
  font-size: 1.6rem;
  letter-spacing: 0.02em;
  line-height: 1.5;
  margin-bottom: 42px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__form-txt {
    margin-bottom: 2.52rem;
    font-size: calc((100vw / 1280) * 16); } }
@media screen and (max-width: 767px) {
  .c-layout__form-txt {
    font-size: calc((100vw / 768) * 24);
    line-height: 1.3;
    margin-bottom: calc((100vw / 768) * 76);
    padding: 0 calc((100vw / 768) * 4); } }
.c-layout__form-txt span {
  color: #D30B0B; }

.c-layout__table {
  margin-bottom: 20px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table {
    margin-bottom: 1.2rem; } }
@media screen and (max-width: 767px) {
  .c-layout__table {
    margin-bottom: calc((100vw / 768) * 80); } }
.c-layout__table-item {
  display: table;
  width: 100%;
  padding: 60px 0; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-item {
    padding: 3.6rem 0; } }
@media screen and (max-width: 767px) {
  .c-layout__table-item {
    display: block;
    padding: 0 0 calc((100vw / 768) * 80);
    margin-bottom: calc((100vw / 768) * 70); } }
.c-layout__table-item:first-child {
  padding-top: 0; }

.c-layout__table-item:not(:last-child) {
  border-bottom: 1px solid #BBBBBB; }

@media screen and (max-width: 767px) {
  .c-layout__table-item:last-child {
    padding: 0;
    margin-bottom: 0; } }
.c-layout__table-item--01 .c-layout__table-ul, .c-layout__table-item--02 .c-layout__table-ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between; }

@media screen and (max-width: 767px) {
  .c-layout__table-item--01 .c-layout__table-ul, .c-layout__table-item--02 .c-layout__table-ul {
    display: block;
    padding-left: calc((100vw / 768) * 90); } }
.c-layout__table-item--01 .c-layout__table-li, .c-layout__table-item--02 .c-layout__table-li {
  width: 274px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-item--01 .c-layout__table-li, .c-layout__table-item--02 .c-layout__table-li {
    width: 16.44rem; } }
@media screen and (max-width: 767px) {
  .c-layout__table-item--01 .c-layout__table-li, .c-layout__table-item--02 .c-layout__table-li {
    width: 100%; }

  .c-layout__table-item--01 .c-layout__table-li:not(:last-child), .c-layout__table-item--02 .c-layout__table-li:not(:last-child) {
    margin-bottom: calc((100vw / 768) * 40); } }
.c-layout__table-item--02 .c-layout__table-txt {
  margin: 9px 0 -30px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-item--02 .c-layout__table-txt {
    margin: 0.54rem 0 -1.8rem; } }
@media screen and (max-width: 767px) {
  .c-layout__table-item--02 .c-layout__table-txt {
    margin: calc((100vw / 768) * 26) 0 calc((-100vw / 768) * 38);
    padding-left: calc((100vw / 768) * 90); } }
@media screen and (max-width: 767px) {
  .c-layout__table-item--03 {
    padding-bottom: calc((100vw / 768) * 88);
    margin-bottom: calc((100vw / 768) * 78); } }
@media screen and (max-width: 767px) {
  .c-layout__table-item--03 .c-layout__table-dt {
    margin-bottom: calc((100vw / 768) * 42); } }
.c-layout__table-item--03 .c-layout__table-ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -25px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-item--03 .c-layout__table-ul {
    margin: 0 -1.5rem; } }
@media screen and (max-width: 767px) {
  .c-layout__table-item--03 .c-layout__table-ul {
    margin: 0 calc((-100vw / 768) * 35);
    padding-left: calc((100vw / 768) * 90); } }
.c-layout__table-item--03 .c-layout__table-li {
  width: 150px;
  padding: 0 25px;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-item--03 .c-layout__table-li {
    padding: 0 1.5rem;
    width: 9rem; } }
@media screen and (max-width: 767px) {
  .c-layout__table-item--03 .c-layout__table-li {
    width: calc((100vw / 768) * 224);
    padding: 0 calc((100vw / 768) * 35); } }
@media screen and (max-width: 767px) {
  .c-layout__table-item--03 .c-layout__table-li:nth-child(2) .c-layout__table-icon {
    right: calc(100% + calc((100vw / 768) * 16)); } }
.c-layout__table-item--04 {
  padding: 48px 0; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-item--04 {
    padding: 2.88rem 0; } }
@media screen and (max-width: 767px) {
  .c-layout__table-item--04 {
    padding: 0 0 calc((100vw / 768) * 70); } }
@media screen and (max-width: 767px) {
  .c-layout__table-item--04 .c-layout__table-dt {
    margin-bottom: calc((100vw / 768) * 40); } }
.c-layout__table-item--04 .c-layout__table-li:not(:last-child) {
  margin-bottom: 40px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-item--04 .c-layout__table-li:not(:last-child) {
    margin-bottom: 2.4rem; } }
@media screen and (max-width: 767px) {
  .c-layout__table-item--04 .c-layout__table-li:not(:last-child) {
    margin-bottom: calc((100vw / 768) * 40); } }
.c-layout__table-item--04 .c-layout__table-txt {
  margin: 10px 0 -8px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-item--04 .c-layout__table-txt {
    margin: 0.6rem 0 -0.48rem; } }
@media screen and (max-width: 767px) {
  .c-layout__table-item--04 .c-layout__table-txt {
    margin: calc((100vw / 768) * 24) 0 0; } }
.c-layout__table-item--05 .c-layout__table-ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -25px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-item--05 .c-layout__table-ul {
    margin: 0 -1.5rem; } }
@media screen and (max-width: 767px) {
  .c-layout__table-item--05 .c-layout__table-ul {
    margin: 0 calc((-100vw / 768) * 33); } }
.c-layout__table-item--05 .c-layout__table-li {
  width: 150px;
  padding: 0 25px;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-item--05 .c-layout__table-li {
    padding: 0 1.5rem;
    width: 9rem; } }
@media screen and (max-width: 767px) {
  .c-layout__table-item--05 .c-layout__table-li {
    width: calc((100vw / 768) * 159);
    padding: 0 calc((100vw / 768) * 33); } }
.c-layout__table-item--05 .c-layout__table-li:first-child .c-layout__table-icon {
  display: none; }

@media screen and (max-width: 767px) {
  .c-layout__table-item--05 .c-layout__table-icon {
    right: calc(100% + calc((100vw / 768) * 16)); } }
@media screen and (max-width: 767px) {
  .c-layout__table-item--08 {
    padding-bottom: calc((100vw / 768) * 44); } }
@media screen and (max-width: 767px) {
  .c-layout__table-item--08 .c-layout__table-dt {
    margin-bottom: calc((100vw / 768) * 40); } }
.c-layout__table-item--08 .c-layout__table-ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

@media screen and (max-width: 767px) {
  .c-layout__table-item--08 .c-layout__table-ul {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 calc((-100vw / 768) * 46); } }
@media screen and (max-width: 767px) {
  .c-layout__table-item--08 .c-layout__table-li {
    width: 50%;
    margin-bottom: calc((100vw / 768) * 28);
    padding: 0 calc((100vw / 768) * 46); } }
.c-layout__table-item--08 .c-layout__table-li:not(:last-child) {
  padding-right: 48px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-item--08 .c-layout__table-li:not(:last-child) {
    padding-right: 2.88rem; } }
@media screen and (max-width: 767px) {
  .c-layout__table-item--08 .c-layout__table-li:not(:last-child) {
    padding-right: 0; } }
.c-layout__table-dt {
  display: table-cell;
  vertical-align: top;
  font-weight: bold;
  width: 330px;
  font-size: 1.8rem;
  line-height: 1.3;
  /*font-weight: 500;*/
  padding: 18px 0; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-dt {
    padding: 1.08rem 0;
    width: 19.8rem;
    font-size: calc((100vw / 1280) * 18); } }
@media screen and (max-width: 767px) {
  .c-layout__table-dt {
    display: block;
    width: 100%;
    font-size: calc((100vw / 768) * 32);
    line-height: 1.25;
    padding: 0 calc((100vw / 768) * 4);
    margin-bottom: calc((100vw / 768) * 70); } }
.c-layout__table-required {
  color: #D30B0B; }

.c-layout__table-dd {
  display: table-cell;
  vertical-align: middle; }

@media screen and (max-width: 767px) {
  .c-layout__table-dd {
    display: block;
    width: 100%; } }
.c-layout__table-inputControl {
  width: 100%;
  border: 1px solid #555555;
  height: 60px;
  padding: 5px 14px;
  font-size: 1.8rem;
  color: #000; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-inputControl {
    height: 3.6rem;
    padding: 0.3rem 0.84rem;
    font-size: calc((100vw / 1280) * 18); } }
@media screen and (max-width: 767px) {
  .c-layout__table-inputControl {
    font-size: calc((100vw / 768) * 28);
    height: calc((100vw / 768) * 100); } }
.c-layout__table-inputControl:focus {
  border-color: #9E0918;
  border-width: 2px;
  outline: none; }

.c-layout__table-inputControl::-webkit-input-placeholder {
  color: #888888; }

.c-layout__table-inputControl:-moz-placeholder {
  color: #888888; }

.c-layout__table-inputControl:-ms-input-placeholder {
  color: #888888; }

.c-layout__table-inputControl:-moz-placeholder {
  color: #888888; }

.c-layout__table-inputControl.inputError {
  background-color: #fbe5e8; }

.c-layout__table-inputMessage {
  min-height: 280px;
  padding: 21px 14px;
  vertical-align: middle; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-inputMessage {
    min-height: 16.8rem;
    padding: 1.26rem 0.84rem; } }
@media screen and (max-width: 767px) {
  .c-layout__table-inputMessage {
    min-height: calc((100vw / 768) * 700);
    padding: calc((100vw / 768) * 36) calc((100vw / 768) * 28); } }
.c-layout__table-txt p {
  font-size: 1.4rem;
  line-height: 1.4;
  color: #555555; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-txt p {
    font-size: calc((100vw / 1280) * 14); } }
@media screen and (max-width: 767px) {
  .c-layout__table-txt p {
    font-size: calc((100vw / 768) * 24);
    line-height: 1.25; } }
.c-layout__table-txt p:not(:last-child) {
  margin-bottom: 2px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-txt p:not(:last-child) {
    margin-bottom: 0.12rem; } }
.c-layout__table-txt p:nth-child(2) {
  padding-left: 13px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-txt p:nth-child(2) {
    padding-left: 0.78rem; } }
.c-layout__table-wrapSelect {
  width: 230px;
  height: 60px;
  border: 1px solid #555555; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-wrapSelect {
    width: 13.8rem;
    height: 3.6rem; } }
@media screen and (max-width: 767px) {
  .c-layout__table-wrapSelect {
    width: 100%;
    height: calc((100vw / 768) * 82); } }
.c-layout__table-select {
  width: 100%;
  height: 100%;
  background: url(/images/contact/i_select.png) no-repeat center right;
  -webkit-appearance: none;
  border: none;
  padding: 5px 14px;
  color: #555555;
  font-size: 1.8rem; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-select {
    font-size: calc((100vw / 1280) * 18);
    padding: 0.3rem 0.84rem; } }
@media screen and (max-width: 767px) {
  .c-layout__table-select {
    font-size: calc((100vw / 768) * 26);
    -moz-text-align-last: center;
    text-align-last: center; } }
.c-layout__table-select::-ms-expand {
  display: none; }

.c-layout__table-radioBox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  cursor: pointer;
  font-size: 1.6rem;
  line-height: 1.5;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-radioBox {
    font-size: calc((100vw / 1280) * 16); } }
@media screen and (max-width: 767px) {
  .c-layout__table-radioBox {
    font-size: calc((100vw / 768) * 32); } }
.c-layout__table-radioBox input {
  position: absolute;
  opacity: 0; }

.c-layout__table-radioBox input:checked ~ .c-layout__table-radioMark:after {
  display: block; }

.c-layout__table-radioMark {
  height: 18px;
  width: 18px;
  border: 1px solid #555555;
  border-radius: 100%;
  display: inline-block;
  margin-right: 6px;
  position: relative; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-radioMark {
    margin-right: 0.36rem;
    height: 1.08rem;
    width: 1.08rem; } }
@media screen and (max-width: 767px) {
  .c-layout__table-radioMark {
    height: calc((100vw / 768) * 30);
    width: calc((100vw / 768) * 30); } }
.c-layout__table-radioMark:after {
  content: "";
  position: absolute;
  top: 3px;
  left: 3px;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background: #D30B0B;
  display: none; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-radioMark:after {
    top: 0.18rem;
    left: 0.18rem;
    width: 0.6rem;
    height: 0.6rem; } }
@media screen and (max-width: 767px) {
  .c-layout__table-radioMark:after {
    height: calc((100vw / 768) * 18);
    width: calc((100vw / 768) * 18);
    top: calc((100vw / 768) * 4);
    left: calc((100vw / 768) * 4); } }
.c-layout__table-wrapIcon {
  position: relative; }

.c-layout__table-icon {
  position: absolute;
  top: 50%;
  right: calc(100% + 20px);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  white-space: nowrap;
  font-size: 1.8rem; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-icon {
    right: calc(100% + 0.9rem);
    font-size: calc((100vw / 1280) * 18); } }
@media screen and (max-width: 767px) {
  .c-layout__table-icon {
    font-size: calc((100vw / 768) * 32);
    right: calc(100% + calc((100vw / 768) * 30)); } }
.c-layout__table-txtError {
  color: #D30B0B;
  font-size: 1.2rem;
  margin-top: 5px;
  line-height: 1.3; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__table-txtError {
    font-size: calc((100vw / 1280) * 12);
    margin-top: 0.3rem; } }
@media screen and (max-width: 767px) {
  .c-layout__table-txtError {
    font-size: calc((100vw / 768) * 24);
    margin-top: calc((100vw / 768) * 10); } }
.c-layout__table #text-change {
  display: inline-block;
  vertical-align: top; }

.c-layout__wrapBtn {
  text-align: center; }

.c-layout__btn {
  display: inline-block;
  background-color: #fff;
  border: 1px solid #555;
  max-width: 320px;
  width: 100%;
  padding: 17px 10px;
  -webkit-appearance: none;
  cursor: pointer;
  position: relative;
  font-size: 1.6rem;
  letter-spacing: 0.02em;
  line-height: 1.5;
  color: #555555;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__btn {
    max-width: 19.2rem;
    padding: 1.02rem 0.6rem;
    font-size: calc((100vw / 1280) * 16); } }
@media screen and (max-width: 767px) {
  .c-layout__btn {
    font-size: calc((100vw / 768) * 28);
    line-height: 1.4;
    max-width: 100%;
    letter-spacing: 0.03em;
    padding: calc((100vw / 768) * 20); } }
.c-layout__btn {
  background: url("../images/btn_after.svg") no-repeat 96% center;
  background-size: 1.1rem 1.5rem; }
  @media screen and (min-width: 768px) and (max-width: 1280px) {
    .c-layout__btn {
      background-size: 0.66rem 0.9rem; } }
  .c-layout__btn:hover {
    color: #fff;
    text-decoration: none;
    background: #D30B0B url("../images/btn_after_ov.svg") no-repeat 96% center;
    background-size: 1.1rem 1.5rem; }
    @media screen and (min-width: 768px) and (max-width: 1280px) {
      .c-layout__btn:hover {
        background-size: 0.66rem 0.9rem; } }

.c-layout__btn:after {
  content: "";
  border: solid #D30B0B;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  width: 11px;
  height: 11px;
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  -ms-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg); }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__btn:after {
    border-width: 0 0.12rem 0.12rem 0;
    padding: 0.18rem;
    width: 0.66rem;
    height: 0.66rem;
    right: 0.6rem; } }
@media screen and (max-width: 767px) {
  .c-layout__btn:after {
    width: calc((100vw / 768) * 16);
    height: calc((100vw / 768) * 16); } }
.c-layout__btnSend {
  -webkit-appearance: none;
  background-color: #fff;
  border: 1px solid #D30B0B;
  font-size: 1.8rem;
  letter-spacing: 0.02em;
  line-height: 1.1;
  color: #D30B0B;
  max-width: 320px;
  width: 100%;
  padding: 19px 10px;
  display: inline-block;
  position: relative;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__btnSend {
    padding: 1.14rem 0.6rem;
    max-width: 19.2rem;
    padding: 1.14rem 0.6rem;
    font-size: calc((100vw / 1280) * 18); } }
@media screen and (max-width: 767px) {
  .c-layout__btnSend {
    max-width: 100%;
    font-size: calc((100vw / 768) * 32);
    padding: calc((100vw / 768) * 22) calc((100vw / 768) * 20); } }
.c-layout__btnSend:hover {
  border: 1px solid #D30B0B;
  background-color: #D30B0B;
  color: #fff; }

.c-layout__btnSend:hover:after {
  border-color: #fff; }

.c-layout__btnSend:after {
  content: "";
  border: solid #D30B0B;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  width: 11px;
  height: 11px;
  position: absolute;
  right: 17px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  -ms-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg); }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__btnSend:after {
    border-width: 0 0.12rem 0.12rem 0;
    padding: 0.18rem;
    width: 0.66rem;
    height: 0.66rem;
    right: 0.6rem; } }
@media screen and (max-width: 767px) {
  .c-layout__btnSend:after {
    width: calc((100vw / 768) * 16);
    height: calc((100vw / 768) * 16);
    right: calc((100vw / 768) * 24); } }
.c-layout__btnBack {
  text-align: center; }

.c-layout__btnBack a {
  display: inline-block;
  color: #555555;
  font-size: 1.6rem;
  letter-spacing: 0.02em;
  line-height: 1.75;
  text-decoration: underline !important; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__btnBack a {
    font-size: calc((100vw / 1280) * 16); } }
@media screen and (max-width: 767px) {
  .c-layout__btnBack a {
    font-size: calc((100vw / 768) * 28); } }
.c-layout__titleFin {
  color: #D30B0B;
  font-weight: 500;
  letter-spacing: 0.03em;
  font-size: 2rem !important;
  line-height: 1.6;
  margin: 0 0 12px !important; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__titleFin {
    font-size: calc((100vw / 1280) * 20) !important;
    margin: 0 0 0.72rem !important; } }
@media screen and (max-width: 767px) {
  .c-layout__titleFin {
    font-size: calc((100vw / 768) * 34) !important;
    margin: 0 0 calc((100vw / 768) * 42) !important; } }
.c-layout__subTitFin {
  font-size: 1.6rem;
  letter-spacing: 0.04em;
  margin-bottom: 57px;
  line-height: 1.6;
  text-align: center; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__subTitFin {
    font-size: calc((100vw / 1280) * 16);
    margin-bottom: 3.42rem; } }
@media screen and (max-width: 767px) {
  .c-layout__subTitFin {
    font-size: calc((100vw / 768) * 26);
    letter-spacing: 0.03em;
    line-height: 1.3;
    text-align: left;
    margin-bottom: calc((100vw / 768) * 46); } }
.c-layout__rowTxt {
  text-align: center; }

@media screen and (max-width: 767px) {
  .c-layout__rowTxt {
    text-align: left; } }
.c-layout__rowTxt:not(:last-child) {
  margin-bottom: 20px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__rowTxt:not(:last-child) {
    margin-bottom: 1.2rem; } }
@media screen and (max-width: 767px) {
  .c-layout__rowTxt:not(:last-child) {
    margin-bottom: calc((100vw / 768) * 34); } }
.c-layout__rowTxt-txt {
  font-size: 1.6rem;
  letter-spacing: 0.02em;
  line-height: 1.75; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__rowTxt-txt {
    font-size: calc((100vw / 1280) * 16); } }
@media screen and (max-width: 767px) {
  .c-layout__rowTxt-txt {
    font-size: calc((100vw / 768) * 26);
    letter-spacing: 0;
    line-height: 1.4; } }
.c-layout__rowTxt-txt--style {
  font-weight: bold; }

.c-layout__btnTop {
  display: inline-block;
  background-color: #fff;
  border: 1px solid #555;
  max-width: 320px;
  width: 100%;
  padding: 17px 10px;
  position: relative;
  font-size: 1.6rem;
  letter-spacing: 0.02em;
  line-height: 1.5;
  color: #555555;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  background: url("../images/ico/ico_arrow_r_gray_l.svg") no-repeat 4% center;
  background-size: 1.1rem 1.5rem; }
  @media screen and (min-width: 768px) and (max-width: 1280px) {
    .c-layout__btnTop {
      background-size: 0.66rem 0.9rem; } }
  .c-layout__btnTop:hover {
    color: #fff;
    text-decoration: none;
    background: #D30B0B url("../images/ico/ico_arrow_r_gray_l_ov.svg") no-repeat 4% center;
    background-size: 1.1rem 1.5rem; }
    @media screen and (min-width: 768px) and (max-width: 1280px) {
      .c-layout__btnTop:hover {
        background-size: 0.66rem 0.9rem; } }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .c-layout__btnTop {
    font-size: calc((100vw / 1280) * 16);
    padding: 1.02rem 0.6rem;
    max-width: 19.2rem; } }
@media screen and (max-width: 767px) {
  .c-layout__btnTop {
    max-width: 100%;
    font-size: calc((100vw / 768) * 28);
    padding: calc((100vw / 768) * 18) calc((100vw / 768) * 20); } }
.c-layout__btnTop:hover {
  color: #fff; }

/*
------------------------------------------------------------*/
.p-kakunin1 .c-layout__content {
  padding-bottom: 77px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .p-kakunin1 .c-layout__content {
    padding-bottom: 4.62rem; } }
@media screen and (max-width: 767px) {
  .p-kakunin1 .c-layout__content {
    padding-bottom: calc((100vw / 768) * 98); } }
@media screen and (max-width: 767px) {
  .p-kakunin1 .c-layout__desc {
    margin-bottom: calc((100vw / 768) * 48); } }
.p-kakunin1 .c-layout__navigation {
  margin-bottom: 74px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .p-kakunin1 .c-layout__navigation {
    margin-bottom: 4.44rem; } }
@media screen and (max-width: 767px) {
  .p-kakunin1 .c-layout__navigation {
    margin-bottom: calc((100vw / 768) * 68); } }
.p-kakunin1 .c-layout__form {
  width: 100%;
  max-width: 765px;
  margin: 0 auto; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .p-kakunin1 .c-layout__form {
    max-width: 45.9rem; } }
.p-kakunin1 .c-layout__form-txt {
  text-align: center;
  color: #D30B0B;
  font-size: 2rem;
  letter-spacing: 0.03em;
  line-height: 1.6;
  margin-bottom: 78px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .p-kakunin1 .c-layout__form-txt {
    margin-bottom: 4.68rem;
    font-size: calc((100vw / 1280) * 20); } }
@media screen and (max-width: 767px) {
  .p-kakunin1 .c-layout__form-txt {
    padding: 0;
    font-size: calc((100vw / 768) * 34);
    letter-spacing: 0.02em;
    line-height: 1.2;
    margin-bottom: calc((100vw / 768) * 96); } }
.p-kakunin1 .c-layout__table {
  margin-bottom: 69px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .p-kakunin1 .c-layout__table {
    margin-bottom: 4.14rem; } }
@media screen and (max-width: 767px) {
  .p-kakunin1 .c-layout__table {
    margin-bottom: calc((100vw / 768) * 102); } }
.p-kakunin1 .c-layout__table-item {
  padding: 21px 0; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .p-kakunin1 .c-layout__table-item {
    padding: 1.26rem 0; } }
@media screen and (max-width: 767px) {
  .p-kakunin1 .c-layout__table-item {
    padding: 0 0 calc((100vw / 768) * 54);
    margin-bottom: calc((100vw / 768) * 46); } }
@media screen and (max-width: 767px) {
  .p-kakunin1 .c-layout__table-item--03 {
    margin-bottom: calc((100vw / 768) * 30); } }
@media screen and (max-width: 767px) {
  .p-kakunin1 .c-layout__table-item--04 {
    padding: 0 0 calc((100vw / 768) * 24); } }
@media screen and (max-width: 767px) {
  .p-kakunin1 .c-layout__table-item--09 .c-layout__table-dd {
    font-size: calc((100vw / 768) * 28); } }
.p-kakunin1 .c-layout__table-item:first-child {
  padding-top: 0; }

@media screen and (max-width: 767px) {
  .p-kakunin1 .c-layout__table-item:last-child {
    margin-bottom: 0;
    padding-bottom: 0; } }
.p-kakunin1 .c-layout__table-dt {
  width: 276px;
  padding: 18px 32px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .p-kakunin1 .c-layout__table-dt {
    width: 16.56rem;
    padding: 1.08rem 1.92rem; } }
@media screen and (max-width: 767px) {
  .p-kakunin1 .c-layout__table-dt {
    width: 100%;
    padding: 0 calc((100vw / 768) * 43);
    font-size: calc((100vw / 768) * 28);
    margin-bottom: calc((100vw / 768) * 18); } }
.p-kakunin1 .c-layout__table-dd {
  font-size: 1.8rem;
  line-height: 1.3;
  padding: 10px 0; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .p-kakunin1 .c-layout__table-dd {
    padding: 0.6rem 0;
    font-size: calc((100vw / 1280) * 18); } }
@media screen and (max-width: 767px) {
  .p-kakunin1 .c-layout__table-dd {
    padding: 0 calc((100vw / 768) * 43);
    font-size: calc((100vw / 768) * 36); }

  .p-kakunin1 .c-layout__table-dd br {
    display: none; } }
.p-kakunin1 .c-layout__wrapBtn {
  margin-bottom: 71px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .p-kakunin1 .c-layout__wrapBtn {
    margin-bottom: 4.26rem; } }
@media screen and (max-width: 767px) {
  .p-kakunin1 .c-layout__wrapBtn {
    margin-bottom: calc((100vw / 768) * 84); } }
/*
------------------------------------------------------------*/
.p-fin1 .c-layout__form {
  margin-bottom: 95px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .p-fin1 .c-layout__form {
    margin-bottom: 5.7rem; } }
@media screen and (max-width: 767px) {
  .p-fin1 .c-layout__form {
    margin-bottom: calc((100vw / 768) * 68); } }
.p-fin1 .c-layout__navigation {
  margin-bottom: 75px; }

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .p-fin1 .c-layout__navigation {
    margin-bottom: 4.5rem; } }
@media screen and (max-width: 767px) {
  .p-fin1 .c-layout__navigation {
    margin-bottom: calc((100vw / 768) * 58); } }
@media screen and (max-width: 767px) {
  .p-fin1 .c-layout__desc {
    margin-bottom: calc((100vw / 768) * 48); } }
/*
------------------------------------------------------------*/
